Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Aug 2020 04:56:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

Hope this email finds you well. 

I have requested for a refund of 2 of my items from this order#6497849824 on 10th June 2020. Today it is 5th of August and yet there is no refund I have received to my card. 

I want a quick refund or either a. Credit voucher of the amount I asked for a refund as it has taken so long, Kindly reply me with a sensible/satisfactory response since I have called your call center 7 times over the issue.

Regards, 
Kainat. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1354880